// http://ionicframework.com/docs/v2/theming/

// App Shared Imports
// --------------------------------------------------
// These are the imports which make up the design of this app.
// By default each design mode includes these shared imports.
// App Shared Sass variables belong in app.variables.scss.

// Include Bourbon
@import '_bourbon';

// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in 'theme/variables.scss'.
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
@import '../theme/common';

.boton-logo:first-child {
  background-color: $theme-color-1;
  text-align: center;
  width: 100%;
}

.menu-logo {
  background-color: $theme-color-1;
  width: 80%;
  box-shadow: 0px 0px 0px 0px !important;
  -webkit-box-shadow: 0px 0px 0px 0px !important;
}

ion-header.header > ion-navbar.toolbar > div.toolbar-background {
  background-color: #004C78;
}

.btn-app {
  background-color: $theme-color-5;
}

.text-app {
  color: $theme-color-7;
}

.icon-app {
  font-size: 30px;
}

.item-info {
  border-radius: 5px;
}

.item-text {
  color: $theme-color-7 !important;
}